## libbfio 20130507

=== debian/changelog ===
libbfio (20130507-1ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el by
    getting new libtool macros (still updates config.{sub,guess}).
  * Build-depend on pkg-config to fix FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 11 Jan 2014 15:30:06 -0500

libbfio (20130507-1) unstable; urgency=low

  * Update watch file
  * Imported Upstream version 20130507
  * Update symbols file

 -- Pierre Chifflier <pollux@debian.org>  Mon, 20 May 2013 17:53:09 +0200

libbfio (20120425-1) unstable; urgency=low

  * Initial release (Closes: #650842)

 -- Pierre Chifflier <pollux@debian.org>  Sun, 03 Mar 2013 23:10:25 +0100
