=== debian/control ===
Source: libbfio
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Pierre Chifflier <pollux@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config
Standards-Version: 3.9.4
Section: libs
Homepage: http://code.google.com/p/libbfio/
Vcs-Browser: http://git.debian.org/?p=forensics/libbfio.git;a=summary
Vcs-Git: git://git.debian.org/forensics/libffio.git

Package: libbfio-dev
Section: libdevel
Architecture: any
Multi-Arch: ${misc:Multi-Arch}
Depends: libbfio1 (= ${binary:Version}), ${misc:Depends}
Description: Header files and libraries for developing applications for libbfio
 Libbfio is a library to provide basic file input/output abstraction. It is
 used in multiple other libraries like libewf, libmsiecf, libnk2, libolecf and
 libpff. It is used to chain I/O to support file-in-file access.
 .
 This package contains the development files.

Package: libbfio-dbg
Section: debug
Architecture: any
Depends: libbfio1 (= ${binary:Version}), ${misc:Depends}
Suggests: libc-dbg
Priority: extra
Description: Library to provide basic input/output abstraction (debug)
 Libbfio is a library to provide basic file input/output abstraction. It is
 used in multiple other libraries like libewf, libmsiecf, libnk2, libolecf and
 libpff. It is used to chain I/O to support file-in-file access.
 .
 This package contains the debugging symbols for libffio.

Package: libbfio1
Section: libs
Architecture: any
Multi-Arch: ${misc:Multi-Arch}
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library to provide basic input/output abstraction
 Libbfio is a library to provide basic file input/output abstraction. It is
 used in multiple other libraries like libewf, libmsiecf, libnk2, libolecf and
 libpff. It is used to chain I/O to support file-in-file access.
 .
 This package contains the shared library.
