=== debian/watch ===
version=3
http://code.google.com/p/libbfio/downloads/list?can=1 .*/libbfio-alpha-(\d[\d.]*)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
