## libbfio 20140105

=== debian/changelog ===
libbfio (20140105-5) unstable; urgency=medium

  * Team upload.
  * debian/patches/02-fix-FTBFS-GCC5.patch: added to fix a FTBFS over GCC-5.
      Thanks to Linn Crosetto <linn@hp.com>. (Closes: #777938)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 02 Jul 2015 22:36:01 -0300

libbfio (20140105-4) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Bump Standards-Version to 3.9.6.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 16 Jun 2015 23:38:18 -0300

libbfio (20140105-3) experimental; urgency=medium

  * Team upload.
  * debian/control:
      - Fixed and updated the Vcs-* fields.
      - Updated the Homepage field.
  * debian/copyright: updated the Source field.
  * debian/watch: updated to use the new upstream repository.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 06 Mar 2015 07:52:23 -0300

libbfio (20140105-2) unstable; urgency=medium

  * Fix FTBFS on hurd-386 (Closes: #754792)
    Thanks to Svante Signell for the patch.

 -- Pierre Chifflier <pollux@debian.org>  Wed, 27 Aug 2014 09:04:21 +0200

libbfio (20140105-1) unstable; urgency=medium

  * Imported Upstream version 20140105
  * Use dh-autoreconf instead of autotools-dev (Closes: #735215)
  * Update symbols file
  * Bump Standards Version to 3.9.5

 -- Pierre Chifflier <pollux@debian.org>  Thu, 21 Aug 2014 14:11:46 +0200
