=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: libbfio
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
+Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Pierre Chifflier <pollux@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Section: libs
-Homepage: http://code.google.com/p/libbfio/
-Vcs-Browser: http://git.debian.org/?p=forensics/libbfio.git;a=summary
-Vcs-Git: git://git.debian.org/forensics/libffio.git
+Homepage: https://github.com/libyal/libbfio
+Vcs-Browser: http://anonscm.debian.org/cgit/forensics/libbfio.git
+Vcs-Git: git://anonscm.debian.org/forensics/libbfio.git
 
 Package: libbfio-dev
 Section: libdevel
