=== debian/watch ===
version=3
https://github.com/libyal/libbfio/releases .*/archive/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
