## libbfio 20160108

=== debian/changelog ===
libbfio (20160108-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Add myself to Uploaders
  * Update symbols

 -- Hilko Bengen <bengen@debian.org>  Sun, 24 Jan 2016 16:38:58 +0100

libbfio (20150102-1) unstable; urgency=medium

  * Team upload.
  * Fixed watch file so that the tarballs with bundled extra libraries are
    found.
  * Imported Upstream version 20150102
  * Refreshed 01-fix-FTBFS-hurd-386.patch

 -- Hilko Bengen <bengen@debian.org>  Sat, 01 Aug 2015 15:00:30 +0200
