=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libbfio
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
-Uploaders: Pierre Chifflier <pollux@debian.org>
+Uploaders: Pierre Chifflier <pollux@debian.org>,
+ Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config
 Standards-Version: 3.9.6
 Section: libs
