## libbfio 20170123

=== debian/changelog ===
libbfio (20170123-4) unstable; urgency=medium

  * Modernize package: Fix Vcs URLs, remove -dbg package, bump DH compat
    level, Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Mon, 13 Nov 2017 14:59:41 +0100

libbfio (20170123-3) unstable; urgency=medium

  * Fix disabling memory tests (hppa, sparc64)

 -- Hilko Bengen <bengen@debian.org>  Mon, 06 Feb 2017 23:33:49 +0100

libbfio (20170123-2) unstable; urgency=medium

  * Disable memory tests on some architectures as suggested by upstream
    author (Closes: #852643)

 -- Hilko Bengen <bengen@debian.org>  Sun, 05 Feb 2017 13:39:51 +0100

libbfio (20170123-1) unstable; urgency=medium

  * New upstream version 20170123
  * Drop patches
  * Fix test script
  * Modernize .symbols file
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Tue, 24 Jan 2017 23:16:15 +0100
