=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Pierre Chifflier <pollux@debian.org>,
  Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 10),pkg-config
+Standards-Version: 4.1.1
 Section: libs
 Homepage: https://github.com/libyal/libbfio
-Vcs-Browser: http://anonscm.debian.org/cgit/forensics/libbfio.git
-Vcs-Git: git://anonscm.debian.org/forensics/libbfio.git
+Vcs-Browser: https://anonscm.debian.org/git/forensics/libbfio.git
+Vcs-Git: https://anonscm.debian.org/git/forensics/libbfio.git
 
 Package: libbfio-dev
 Section: libdevel
@@ -22,19 +22,6 @@
  .
  This package contains the development files.
 
-Package: libbfio-dbg
-Section: debug
-Architecture: any
-Depends: libbfio1 (= ${binary:Version}), ${misc:Depends}
-Suggests: libc-dbg
-Priority: extra
-Description: Library to provide basic input/output abstraction (debug)
- Libbfio is a library to provide basic file input/output abstraction. It is
- used in multiple other libraries like libewf, libmsiecf, libnk2, libolecf and
- libpff. It is used to chain I/O to support file-in-file access.
- .
- This package contains the debugging symbols for libffio.
-
 Package: libbfio1
 Section: libs
 Architecture: any
