=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,4 @@
 	do rm -f $$filename; done
 
 %:
-	dh $@  --with autoreconf
-
-override_dh_strip:
-	dh_strip -plibbfio1 --dbg-package=libbfio-dbg
+	dh $@
