=== debian/watch ===
version=3
https://github.com/libyal/libbfio/releases /.*/libbfio-.*-(.*)\.tar\.gz
